Bug 149324 - HWCERT: Bull NovaScale 5160/6160 [Goto Cert]
HWCERT: Bull NovaScale 5160/6160
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://www.bull.com/novascale/NovaSca...
NovaScale
:
: 787957 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-22 09:25 EST by Syl DES
Modified: 2016-09-22 20:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-09 10:21:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Specification sheet for Bull NovaScale 6160 (762.75 KB, application/octet-stream)
2005-02-22 10:40 EST, Syl DES
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 149324 None None None 2016-09-22 20:26 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.